@media  (max-width:320px){
}
@media  (min-width:320px) and (max-width:480px){
}
@media (min-width:320px) and (max-width:767px){

	.navigation_industries {height: auto;top: -420px;z-index: 99999999999;}

.navigation_industries {width: 100%;padding: 20px 40px;}

.navigation_industries ul li a {font-size: 14px;padding: 5px 6px	;}

.left_navigation li a {padding: 10px 20px;}
	.left_navigation li a {font-size: 15px;}

.left_navigation li a i {font-size: 20px;}
	.footer-sec {padding: 30px 0px;}
.hero_banner.banner:before {
    content: '';
    background: #00000099;
    position: ABSOLUTE;
    WIDTH: 100%;
    HEIGHT: 100%;
}

.navbar .container-fluid {
    justify-content: center;
}
section.footer-sec .col-md-2 {max-width: 50%;flex: 100%;}

.social-icons {justify-content: center;}

.svg_tel {}

ul.nav_bar_right li {padding: 0px 4px;}

.quick-menu-last {padding: 5px 15px !important;}
	.stay-touch-form {position: relative;bottom: 0;padding: 20px;}

.stay-in-touch-sec .stay-touch-head {padding: 20px 0 0 0;}

section.stay-in-touch-sec .btn_tr {margin: 20px auto;}

.address-list {display: table;margin: auto;}
	.brands-sec img {width: 100%;}

.stay-in-touch-sec {margin: 0;padding: 30px 0px;}

	.process-main-div {display: none;}

.our-solution-head span {display: table;margin: auto;}

.case-studies {padding: 30px 0px;}

.case-studies .banner_btns {column-gap: 0px;justify-content: space-around;}

.process-sec .process-txt-lft {top: 0;}

.offset-1 {margin: 0;}

.our-solution-head p {padding: 0 0 20px 0;}

a.btn_tr {padding: 10px 10px 10px 40px;font-size: 14px;background-size: 13%;}

.marquee_sec {padding: 30px 0px;background-image: none;}

.brands-sec {padding: 30px 0px;}
	img {}

.dg_world_logos img {width: 100% !important;padding: 0px 30px 20px;}

.dg_world_box h3 {margin: 20px 0px;}

#sectionPin img {display: table;margin: auto;}

.dg_world_right .slick-dots {position: absolute;bottom: -50px;}

.dg_world_sec {padding: 20px 0 40px;}

.partners {padding: 30px 0px;display: none;}

	.dg_world_box {height: auto;margin: 0px 15px;}

.dg_world_right .row {width: auto;column-gap: initial;flex-wrap: inherit;}

.dg_world_sec .hero_banner_text {}

section#sectionPin {height: auto !important;display: block;}

#sectionPin {display: block !important;}

.dg_world_sec {height: auto !important;}

.dg_world_sec .pin-wrap {height: auto !important;display: block;padding: 0;}

.hero_banner_text {display: block;}

.dg_world_sec .hero_banner_text strong {width: 100%;margin: 10px 0px;}

.dg_world_logos {margin: 20px 0;}

.dg_world_sec {background-size: cover;}
	.p-right-0 {padding: 0px 15px;}
	.slick-dots {position: relative;padding: 20px 0 0 0;bottom: 0;}

.service_box p {padding: 0 0 20px 0;}

.slick-dots li button:before, .slick-dots li button:before {font-size: 0;}
	.hero_banner_text strong {color: #ffff;margin: 10px 0px;}

.banner_home_new {height: 30vh;}

.service_box {height: auto;padding: 20px 12px 40px;}

.service_box span {display: table;margin: auto;}

.service_box h2 {margin: 20px 0px;}
	.hero_banner.banner {height: auto;background: #0a1857;}

.hero_banner_text {height: auto;padding: 20px 0 40px 0;}

ul.nav_bar_right {flex-wrap: wrap;justify-content: center;column-gap: 0;}

.hero_banner_text h1 {width: 100%;}

.hero_banner_text span {color: #ffff;}

.head_top .navbar-header {position: relative;left: 0;top: 0;}

.nav-but-wrap {}

.hero_banner_text p {color: #fff;text-align: center;padding: 0 0 20px 0;}

.banner_btns {display: table;margin: auto !important;}

h1,h2,h3,h4,h5,h6 {font-size: 18px !important;line-height: 24px !important;text-align: center;}

.our_journey_box h2 span {margin: auto;padding: 0 0 10px 0;}

br {display: none;}

.our_journey_box h2 {padding: 0 0 10px 0;}

p {text-align: center !important;font-size: 15px !important;line-height: 25px !important;}

section.our_journey_sec {padding: 30px 0 0;}
section{

	overflow: hidden;
}
}
@media  (min-width:1200px) and (max-width:1400px){
section#digital-tranform-sec p br {
display: none;
}
.digital-soluitons .panel {
padding: 130px 0 0px !important;
}
/*section.digital-soluitons {
padding: 0 0 570px;
}
*/
/*.solutionss_page section.digital-soluitons {padding: 0 0 680px;}*/
section.digital-soluitons {
padding: 0 0 90vh;
}
}


@media  (min-width:1401px) and (max-width:1600px){
section#digital-tranform-sec p br {
display: none;
}
.digital-soluitons .panel {
padding: 100px 0 0px !important;
}
/*section.digital-soluitons {
padding: 0 0 630px;
}*/
/*.solutionss_page section.digital-soluitons {padding: 0 0 710px;}*/
section.digital-soluitons {
padding: 0 0 90vh;
}

.business_process_box h3 {

    font-size: 18px;

}
.business_process_box p {
    font-size: 13px;
}

}


@media  (min-width:1200px) and (max-width:1401px){


.business_process_box h3 {

    font-size: 16px;

}

.business_process_box p {
    font-size: 14px;
}




}